#Fri Oct 07 01:03:18 EDT 2005
pluginName=Java-Entwicklungs-Tools - JUnit-Unterst\u00FCtzung
providerName=Eclipse.org
testRunListeners.name=Listener-Funktionen f\u00FCr Testausf\u00FChrung
junitQuickFixProcessor=JUnit-Prozessor f\u00FCr Schnellkorrektur
junitLaunchConfigs.name=JUnit-Startkonfigurationen
testRunTabs.name=Registerkarten f\u00FCr JUnit-Testlauf
preferenceKeywords.general=Java JUnit Filter Stack Trace Stack-Trace
View.label=JUnit
Launch.label=JUnit
PreferencePage.label=JUnit
TestWizard.description=JUnit-Testcase erstellen
SuiteWizard.description=JUnit-Testprogramm erstellen
UpdateSuiteAction.label=Testprogramm erneut erstellen...
UpdateSuiteAction.tooltip=JUnit-Testprogramm mit neuen Testklassen erneut erstellen
Task.name=JUnit-Task
WizardCategory.name=JUnit
TestCaseWizard.name=JUnit-Testcase
TestSuiteWizard.name=JUnit-Testprogramm
JUnitShortcut.label=JUnit-Test
JUnitShortcut.description.run=JUnit-Test ausf\u00FChren
JUnitShortcut.description.debug=Debugger f\u00FCr JUnit-Test ausf\u00FChren
searchMenu.label=Su&chen
JUnitTabGroupDescription.debug=Hiermit k\u00F6nnen Sie eine Konfiguration erstellen, die einen JUnit-Test im Debugmodus startet.
JUnitTabGroupDescription.run=Hiermit k\u00F6nnen Sie eine Konfiguration erstellen, die einen JUnit-Test startet.
JUnitActionSet.label=JUnit
GotoTestAction.label=Verweisende &Tests...
GotoTestAction.tooltip=Zu Test wechseln, der auf Auswahl verweist
GotoTestCommand.name=Verweisende Tests
GotoTestCommand.description=Verweisende Tests
ViewCommand.junitView.name=JUnit
ViewCommand.junitView.description=JUnit
RenameTypeParticipant.name=Teilnehmer f\u00FCr JUnit-Startkonfiguration
junitRenameParticipant=Teilnehmer f\u00FCr JUnit-Projektumbenennung
